/* Default CSS Stylesheet for a new Web Application project */
p { margin-top:1; margin-bottom: 1;}

/* Warning Colours */
.high
{
    background-color: #CC0000;   
}
.medium
{
    background-color: #FF9900;
}
.low
{
    background-color: #339933;
}
.none
{
    background-color: White;
}

.borderwarning
{
    border:solid 1px #CC0000;
}

.textright
{
    text-align: right;
}

/* Layout */

.center
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    width: 250px;
    text-align: left;
}

.page
{
    margin-top: 10px;
    margin-left: 20px;
}

.summarypage
{
    text-align:center; 
}

.dark {
    background: linear-gradient(to right, #161C31 60%, #28B8CE);
}
.light
{
    background-color: #d3d3d3;
}


Body
{
    background-color: white;
    font-size: 12px;
    color: black;
    font-family: Verdana, Helvetica, sans-serif;
    margin: 0px;
}

Body, Html
{
    height: 100%;
    width: 100%;
}


Table
{
    font-size: x-small;
    text-align: left;
}
 
td.sep 
{
	height:15px; 
	background-color:#d3d3d3
}


a
{
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

/* Menu */
.menu 
{
    Display:block;
}

.NavigationLarge
{
    font-size: 12px;
    color: white;
    font-family: Verdana , Helvetica, sans-serif;
}

a.NavigationLarge:link
{
    text-decoration: none;
    color: white;
}

a.NavigationLarge:visited
{
    text-decoration: none;
    color: white;
}

a.NavigationLarge:active
{
    text-decoration: none;
    color: white;
}

a.NavigationLarge:hover
{
    text-decoration: none;
    color: #161C31;
}

.NavigationExLarge
{
    font-size: 14px;
    color: #666666;
    font-family: arial,helvetica,sans-serif;
}

a.NavigationExLarge:link
{
    text-decoration: underline;
    color: #666666;
}

a.NavigationExLarge:visited
{
    text-decoration: underline;
    color: #666666;
}

a.NavigationExLarge:active
{
    text-decoration: underline;
    color: #666666;
}

a.NavigationExLarge:hover
{
    text-decoration: underline;
    color: red;
}

.NavigationSmall
{
    font-size: 10px;
    color: #666666;
    font-family: arial,helvetica,sans-serif;
    cursor: hand;
}

a.NavigationSmall:link
{
    text-decoration: underline;
    color: #666666;
}

a.NavigationSmall:visited
{
    text-decoration: underline;
    color: #666666;
}

a.NavigationSmall:active
{
    text-decoration: underline;
    color: #666666;
}

a.NavigationSmall:hover
{
    text-decoration: underline;
    color: red;
}


/* Text */

.Heading
{
    background-color: white;
    font-size: 14px;
    color: #161C31;
    font-family: Verdana , Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
}

.HeadingBlack
{
    font-size: 10px;
    color: #000000;
    font-family: Verdana , Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
}

.ButtonForm
{
    background-color: #161C31;
    color: #ffffff;
    font-family: Verdana , Helvetica, sans-serif;
    font-size: 11px;
    cursor: hand;
    font-weight: bold;
}

.StandardText
{
    background-color: white;
    font-size: 12px;
    color: #333333;
    font-family: Verdana , Helvetica, sans-serif;
    font-weight: normal;
}

.StandardTextBold
{
    background-color: white;
    font-size: 12px;
    color: #333333;
    font-family: Verdana , Helvetica, sans-serif;
    font-weight: bold;
}

.Title
{
    font-size: small;
    font-variant: small-caps;
}

/* Summary Table */
.rowHeadingSummary
{
    background-color: #161C31;
    color: white;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    padding: 10px 0px;
}
.rowHeadingSummarySmall
{
    background-color: #161C31;
    color: white;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}
.rowHeadingSummary a
{
    background-color: #161C31;
    color: white;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.rowHeadingSummary a:visited
{
    background-color: #161C31;
    color: White;
    font-size: 11px;
    font-weight: bold;
}
.rowHeadingSummary a:active
{
    background-color: #161C31;
    color: white;
    font-size: 11px;
    font-weight: bold;
}
.rowHeadingSummary a:hover
{
    background-color: #161C31;
    color: #999999;
    font-size: 11px;
    font-weight: bold;
}

.rowevenSummary
{
    background-color: #E0E0E0;
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

.rowoddSummary
{
    background-color: white;
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

.rowHighlighted
{
    background-color: #FFF0FF;
    color: red;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

.SummaryDropDown
{
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
}

.rowSpace
{
    height: 20px;
}

/* Report Table */
.rowHeadingReport
{
    background-color: gray;
    color: white;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.rowNormalReport
{
    background-color: white;
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

.rowTotalReport
{
    background-color: #E0E0E0;
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.rowRedTotalReport
{
    background-color: #E0E0E0;
    color: red;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.rowHighlightedReport
{
    background-color: #FFF0FF;
    color: red;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}


/* Print Report Table */
.rowHeadingPrintReport
{
    background-color: white;
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
}

.rowNormalPrintReport
{
    background-color: white;
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
}

.rowTotalPrintReport
{
    background-color: white;
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
}

/* Detail Form */

.DetailFormNormalText
{
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
}

.DetailFormBoldText
{
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.DetailFormDropDown
{
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

.DetailFormTextBox
{
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

.DetailFormInformationTextBox
{
    border:solid 2px SlateBlue;
    color: #333333; 
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

.DetailFormWarningTextBox
{
    border:solid 2px #CC0000;
    color: #333333; 
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

.DetailFormWatermark
{
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    background-color: #FFF0FF;
}

.DetailFormErrorHighlight
{
    background-color: #FFFACD;
}

/* Action Status */

.Error
{
    font-family: arial,helvetica,sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: Red;
}

.OK
{
    font-family: arial,helvetica,sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #008000;
}

/* To hide items initially */

.ItemHidden
{
    visibility: hidden;
}

.ItemShown
{
    visibility: visible;
}

/* Home Find  */

.HomeFindTextBox
{
    color: #000000;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
}

.SmallWhiteText
{
    font-size: 10px;
    color: white;
    font-family: Verdana Bold, Helvetica, sans-serif;
    font-weight: bold;
}

.Welcome
{
    background-color: #161C31;
    color: white;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.Xodus
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 16px;
    color: #333333;
}

/* Print Page Break */

.breakhere
{
    page-break-after: always;
}

.dontbreakhere
{
    page-break-after: auto;
}

/* Help link */
.help {
    font-family: arial,helvetica,sans-serif;
    font-size: 9px;
    color: #161C31;
    cursor: hand;
}

.SmallTextDropDown	
{	
    font-size: 9px;	
    color: black;	
    font-family: Verdana Bold, Helvetica, sans-serif;	
    font-weight: normal;
}


/* Fix for AJAX Calendar Extension - Copy CSS for GridView inside Update Panel */
.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {font-size:11px;}
.ajax__calendar_header {height:20px;width:100%;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);}
.ajax__calendar_title {cursor:pointer;font-weight:bold;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}

/* AJAX - Update Progress*/
#progressBackgroundFilter {
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-color:#000; 
    filter:alpha(opacity=50); 
    opacity:0.5; 
    z-index:1000; 
}#processMessage { 
    position:fixed; 
    top:30%; 
    left:43%;
    padding:10px; 
    width:14%; 
    z-index:1001; 
    background-color:#fff;
    border:solid 1px #000;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

/*Panel*/
.PanelHeading
{
    background-color: #161C31;
    color: white;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 2px;
    border-bottom: gray 1px solid;
    
}

.PanelBorder
{
    border-right: gray 1px solid; 
    border-top: gray 1px solid; 
    border-left: gray 1px solid; 
    border-bottom: gray 1px solid
    
}

a.whiteGridViewLink {color:blue; text-decoration:underline; cursor:hand;}
a.whiteGridViewLink:hover {color: #161C31;}

.hidecontrol{
display:none;
}

/* simple css-based tooltip */
.tooltip {
	background:#DCDCDC;
	padding:10px 15px;
	width:400px;
	display:none;
	text-align:left;
	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	border-radius:10px;
}

